View Single Post
  #4  
Old 09-05-2009, 04:36 AM
NateR's Avatar
NateR NateR is offline
Administrator
 
Join Date: Jan 2009
Posts: 5,742
Default

I might try upgrading to the latest version of vBulletin, but I'm hesitant because I don't think Yahoo! is compatible with PHP version 5.0 or later. So that could bring with it a whole new set of problems. Plus I would have to take the forums completely offline while I perform the upgrade.

So if the forums go down again within the next few days, it's probably just me upgrading the system.
__________________
Reply With Quote